unit Excel;

interface
{$I AnyLib.Inc}
uses
  Windows, Messages, SysUtils, {$IFDEF Delphi6} Variants,{$ENDIF} Classes,
  Graphics, Controls, Forms,
  Dialogs, BaseForm, AnyPrint, AnyGrids, ComCtrls, Buttons, ExtCtrls,
  OleCtnrs, StdCtrls;

type
  TfrmExcel = class(TfrmBase)
    procedure FormCreate(Sender: TObject);
  private                            
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmExcel: TfrmExcel;

implementation

{$R *.dfm}

procedure TfrmExcel.FormCreate(Sender: TObject);
begin
  inherited;
  LayoutSection:='Excel';
end;                  

end.
